{
  "alfredsnippet" : {
    "snippet" : "import sys\n\nif sys.version_info < (3, 7):\n    reason = \"requires python3.7+\"\n    sys.exit(reason)\n",
    "uid" : "2CD54E73-E79F-42E9-BC32-46118ED384C8",
    "name" : "needs_py37",
    "keyword" : ""
  }
}